An SQL Injection vulnerability exists in MiniDLNA prior to 1.1.0